[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TBasicAction.RegisterChanges

Registers a new client with the action.

## Declaration

Source position: classesh.inc line 2038

`public procedure TBasicAction.RegisterChanges(`
`Value: TBasicActionLink`
`);`

## Description

RegisterChanges adds Value to the list of clients.

## See also

UnregisterChanges |  | Unregisters a client from the list of clients